<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="LIZARD" name="TURF MASTER" category="TRAILER" />
    <default>
        <physics radius="0.215" width="0.15" mass="0.01" visualOffset="0.005" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/tires/supportWheelTire.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0" isCareWheel="true" tireTrackAtlasIndex="4" hasMudMesh="false" />
        <!-- <outerRim filename="shared/wheels/rims/rim02.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1 1 1" /> -->
    </default>
</wheel>
